Jump to content


Photo
- - - - -

Using Framework 2.4.4, safe to upgrade to Wordpress 3.7?


  • Please log in to reply
7 replies to this topic

#1 lakersalex

lakersalex

    Super Member

  • Members
  • 102 posts
  • LocationLos Angeles
  • Framework Version:DMS 2.0
  • Country: Country Flag

Posted 27 October 2013 - 05:32 PM

Using Framework 2.4.4, safe to upgrade to Wordpress 3.7?



#2 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 27 October 2013 - 06:20 PM

its ALWAYS advised to run the very latest WordPress.



#3 lakersalex

lakersalex

    Super Member

  • Members
  • 102 posts
  • LocationLos Angeles
  • Framework Version:DMS 2.0
  • Country: Country Flag

Posted 27 October 2013 - 06:30 PM

Thanks Simon, Understood. But I was more curious if the developers looked at the update and concluded there's no issues to expect.



#4 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 27 October 2013 - 06:33 PM

There isnt, it works exactly as it did before.



#5 gabriel1937

gabriel1937

    Member

  • Members
  • 20 posts
  • Country: Country Flag

Posted 28 October 2013 - 11:25 AM

Totally cocked my site up… don't do it



#6 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 28 October 2013 - 11:29 AM

Totally cocked my site up… don't do it.

If you have a specific problem you can start a new thread. Framework was tested with 3.7.

I always test the code with the very latest WordPress being a WordPress core committer.

 

Apologies to @

Please Login or Register to see this Hidden Content

for the thread intrusion.



#7 gabriel1937

gabriel1937

    Member

  • Members
  • 20 posts
  • Country: Country Flag

Posted 28 October 2013 - 11:52 AM

No intrusion, he asked was it safe ? or are we not allowed to comment ?

 

Mine didn't work and i said so.  How can that be intrusive???. 

 

I've now binned some plug ins to get mine looking better, my items on my pages were all over the place !

 

Sorry i spoke !!!! 



#8 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 28 October 2013 - 11:55 AM

Its intrusive as you didnt contribute to the post, you just said it cocked up your site also the OP will get an email notification when there is a new reply to this post.

 

Unless the OP is running on the same hosting, has same version of PHP and has the exact same plugins as you he isn't going to get the same result is he?

 

So it was a 3rd party plugin at fault then?